package com.fuzamei.service;

import java.util.List;
import com.fuzamei.entity.Token;
import com.fuzamei.entity.User;

public interface LoginService {
	public User queryUser(String username, String password);
	public void updateToken(Integer userId, String token);
	void insertToken(Integer userId, String token);

}
